Tíquete #43305

gtk3x: Get rid of gtk_container_get_children() calls

: 2021-12-01 17:59 Última Atualização: 2021-12-09 23:33

Relator:
Dono:
Tipo:
Estado:
Fechado
Componente:
Marcos:
Prioridade:
5 - Medium
Gravidade:
5 - Medium
Resolução:
Fixed
Arquivo:
1

Details

gtk-3.98.4 drops gtk_container_get_children(). Replace its uses in gtk3x-client code.

Ticket History (3/4 Histories)

2021-12-01 17:59 Updated by: cazfi
  • New Ticket "gtk3x: Get rid of gtk_container_get_children() calls" created
2021-12-02 02:21 Updated by: cazfi
  • Resolução Update from Nenhum to Accepted
2021-12-09 23:33 Updated by: cazfi
  • Estado Update from Aberto to Fechado
  • Dono Update from (Nenhum) to cazfi
  • Resolução Update from Accepted to Fixed

Editar

You are not logged in. I you are not logged in, your comment will be treated as an anonymous post. » Login